Alima Boumediene-Thiery # Débats - Mardi 30 mars 2004 - Initiative commune pour la paix, la stabilité et la démocratie dans l’ensemble de la grande région du Moyen-Orient
  Boumediene-Thiery (Verts/ALE
). 
 - Monsieur le Président, chers collègues, au lendemain de la création de l’APEM à Athènes, dans la logique du processus de Barcelone, tout le monde l’a dit, l’Union européenne a le devoir de s’engager dans la construction de la paix. L’Union porte en effet une responsabilité historique et politique et elle ne peut plus se contenter seulement de condamner quand la région prend feu ou de pleurer quand le terrorisme frappe.
Les États-Unis aujourd’hui nous disent qu’ils ont un projet pour le Moyen-Orient. Mais comment parler de projet lorsque l’on sait que la Syrie a une présence au Liban, lorsque l’occupation de l’Irak se poursuit, lorsque le conflit israélo-palestinien n’arrive toujours pas à trouver de solution? Ce plan, en effet, est contesté et contestable. Contesté parce que les États-Unis n’ont pas pris la peine de discuter avec les pays concernés. Cela est bien révélateur du mépris américain et de leurs pratiques unilatérales, comme hier la guerre préventive en Irak. Cela reflète aussi l’ignorance géopolitique et les amalgames que font les États-Unis en plaçant le Maghreb avec le Moyen-Orient, le Pakistan et l’Afghanistan dans les pays arabes.
Enfin, que préconise ce plan? La lutte contre le terrorisme? Oui, mais avec l’installation de bases américaines dans la région. Cela n’est-il pas déjà le cas depuis 1990-1991? La résolution du conflit? Oui, mais pour être crédible, il faudrait lutter contre tous les terrorismes, y compris le terrorisme d’État d’Israël qui s’acharne à exterminer le peuple palestinien, et cela toujours dans une totale impunité. Enfin, des réformes démocratiques? Oui, bien sûr, elles sont inévitables, indispensables, car les peuples souffrent aujourd’hui d’un déficit économique, politique et démocratique. On a besoin de ces réformes, mais aussi du développement économique.
Enfin, pour finir, seule une réduction de la fracture entre les classes dirigeantes et le peuple pourra permettre ces réformes. La société civile doit être impliquée. C’est pour cela que nous devons, nous, en Europe, soutenir les forces de progrès, les forces de paix de l’intérieur et renforcer le dialogue pour faire reculer les peurs, pour pouvoir enfin arrêter cette violence et permettre à nos valeurs communes de nous gouverner. 
